:host {
  display: block;
  height: 100%;
  width: 100%;
  padding-top: 64px;

  .header {
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
  }

  background: #222;
  color: #f9f9f9;

  .content {
    background: inherit;
    padding: 20px;
  }
}
